RSS   Vulnerabilities for 'Yandex.server'   RSS

2007-06-28
 
CVE-2007-3485

 

 
Multiple cross-site scripting (XSS) vulnerabilities in Yandex.Server allow remote attackers to inject arbitrary web script or HTML via the (1) query or (2) within parameter to the default URI.

 

 >>> Vendor: Yandex 7 Products
Yandex.server
Yandex.server 2010
Yandex browser
Yandex.browser
Tomita-parser
Clickhouse
Yandex turbo


Copyright 2022, cxsecurity.com

 

Back to Top